POST /_system/usergroups
POST /_system/usergroups
/_system/usergroups
POST
POST /_system/usergroups
| Key | Type | Example | Description |
|---|---|---|---|
| authorization required | string |
"Bearer access_token"
|
Access token
|
{
"_meta": {
"guid": "example-string",
"entity": 42,
"created": 42,
"updated": 42,
"update_hash": "example-string"
},
"name": "example-string",
"scopes": [
"example-string"
]
}
{
"error": "INVALID_ACCESS_TOKEN",
"code": 401
}
| Status | Error Code | Description |
|---|---|---|
401 |
INVALID_ACCESS_TOKEN |
Authentication required or invalid token |
403 |
INSUFFICIENT_PERMISSIONS |
Insufficient permissions for this operation |
| Permission | Description |
|---|---|
Bearer token |
Access token required via Authorization header, x-authtoken, x-token, query param, or cookie |
usergroups_create |
Required scope: usergroups_create |
Back to User Groups Return to the User Groups category to view other endpoints All API Categories Browse all available API categories